[DEFAULT]
SCRIPT=login: $u$r word: $p$r
TYPE=PPP

[ANSRemote]
SCRIPT=-n $9$r$r name: $u$r word: $p$r -n $9$c$r Switching
TYPE=PPP

[AlterNet]
SCRIPT=login: $u$r word: $p$r
TYPE=PPP

[CERFnet]
SCRIPT=name: $u$r word: $p$r -n $6$c$r name: $u$r word: $p$r -i
TYPE=SLIP

[NetCom]
SCRIPT=login: $u$r word: $p$r
TYPE=CSLIP

[Portal]
SCRIPT=help: $u$r word: $p$r
TYPE=PPP

[PSINet]
SCRIPT=name: $u$r word: $p$r -n $6$c$r -i
TYPE=SLIP

